body {
    background-color: #0c1c29;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding: 5em 0;
}

canvas {
    background-color: #042b39;
}

/* @media(max-width: 750px) { */
.button {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 4em;
    margin: 5em;
}

.button .control-button {
    border: 2px solid #0c1c29;
    width: 200px;
    font-size: 1.8em;
    color: white;
    padding: 1em 1.2em;
    background-color: #042b39;
    border-radius: .4em;
    transform: scale(1);
    transition: .3s ease;
    cursor: pointer;
}

.button .control-button:hover {
    transform: scale(1.05);
}